Publicités

CERTFR-2022-AVI-678 : Vulnérabilité dans LemonLDAP::NG (26 juillet 2022)

Une vulnérabilité a été découverte dans LemonLDAP::NG. Elle permet à un attaquant de provoquer un contournement de la politique de sécurité.

Publicités
Publicités
%d blogueurs aiment cette page :